RubyGems Navigation menu

wordpress-capistrano 0.1.2

WordPress support for Capistrano 3.x

Gemfile
          gem 'wordpress-capistrano', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install wordpress-capistrano
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,003

For this version 350

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - March 17, 2014 (8 KB)
  2. 0.1.1 - February 17, 2014 (7.5 KB)
  3. 0.1 - February 16, 2014 (7.5 KB)

Runtime Dependencies:

Development Dependencies: